msgid ""
msgstr ""
"Project-Id-Version: Subscribe to Download\n"
"POT-Creation-Date: 2019-06-21 12:33+0545\n"
"PO-Revision-Date: 2019-06-21 12:33+0545\n"
"Last-Translator: \n"
"Language-Team: WP Shuffle\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/classes/class-std-admin.php:21 inc/classes/class-std-metabox.php:14
#: inc/views/backend/forms/subscription-form-add.php:7
#: inc/views/backend/forms/subscription-form-edit.php:9
#: inc/views/backend/forms/subscription-forms-list.php:7
#: inc/views/backend/std-about.php:4 inc/views/backend/std-help.php:4
#: inc/views/backend/std-settings.php:8
#: inc/views/backend/subscribers/list-subscribers.php:6
msgid "Subscribe to Download"
msgstr ""

#: inc/classes/class-std-admin.php:22
#: inc/views/backend/forms/subscription-form-add.php:8
#: inc/views/backend/forms/subscription-forms-list.php:8
msgid "Subscription Forms"
msgstr ""

#: inc/classes/class-std-admin.php:23
msgid "Add Subscription Form"
msgstr ""

#: inc/classes/class-std-admin.php:24
#: inc/views/backend/subscribers/list-subscribers.php:8
msgid "Subscribers"
msgstr ""

#: inc/classes/class-std-admin.php:25 inc/views/backend/std-settings.php:9
msgid "Settings"
msgstr ""

#: inc/classes/class-std-admin.php:26 inc/views/backend/std-help.php:5
msgid "Help"
msgstr ""

#: inc/classes/class-std-admin.php:27 inc/views/backend/std-about.php:5
msgid "About"
msgstr ""

#: inc/classes/class-std-admin.php:37
#, php-format
msgid "No form found with ID %d"
msgstr ""

#: inc/classes/class-std-admin.php:99
#: inc/views/backend/subscribers/list-subscribers.php:73
msgid "Yes"
msgstr ""

#: inc/classes/class-std-admin.php:99
#: inc/views/backend/subscribers/list-subscribers.php:73
msgid "No"
msgstr ""

#: inc/classes/class-std-ajax-admin.php:70
msgid "Form title or Alias cannot be empty."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:85
msgid "Form updated successfully."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:96
msgid "Form added successfully. Redirecting..."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:100
msgid "Something went wrong. Please try again later."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:105
msgid "Form alias already used. Please use some other alias."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:121
msgid "Form deleted successfully"
msgstr ""

#: inc/classes/class-std-ajax-admin.php:124
#: inc/classes/class-std-ajax-admin.php:144
#: inc/classes/class-std-ajax-admin.php:276
msgid "There occurred some error. Please try again later."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:140
msgid "Form copied successfully.Redirecting.."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:158
msgid "Missing API Key"
msgstr ""

#: inc/classes/class-std-ajax-admin.php:179
#: inc/classes/class-std-ajax-admin.php:245
msgid "Connection successful. Please check the fetched lists."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:184
#: inc/classes/class-std-ajax-admin.php:250
msgid "There occurred some error. Please check API response."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:189
msgid ""
"The connection couldn't be made with Mailchimp API. Please check your api "
"key."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:193
msgid "Invalid API Key"
msgstr ""

#: inc/classes/class-std-ajax-admin.php:213
msgid "Settings saved successfully."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:227
msgid "Missing API Key or Access Token"
msgstr ""

#: inc/classes/class-std-ajax-admin.php:255
msgid ""
"The connection couldn't be made with Constant Contact API. Please check your "
"api key and access token."
msgstr ""

#: inc/classes/class-std-ajax-admin.php:273
msgid "Subscriber deleted successfully"
msgstr ""

#: inc/classes/class-std-enqueue.php:26
msgid "Please wait"
msgstr ""

#: inc/classes/class-std-enqueue.php:27
#: inc/views/backend/form-sections/general-settings.php:41
msgid "Upload File"
msgstr ""

#: inc/classes/class-std-enqueue.php:28
msgid "Are you sure you want to delete this form?"
msgstr ""

#: inc/classes/class-std-enqueue.php:29
msgid "Are you sure you want to copy this form?"
msgstr ""

#: inc/classes/class-std-enqueue.php:30
msgid "Shortcode copied to clipboard."
msgstr ""

#: inc/classes/class-std-enqueue.php:31
msgid "Invalid API Key."
msgstr ""

#: inc/classes/class-std-enqueue.php:32
#: inc/views/backend/settings-sections/constant-contact-settings.php:37
#: inc/views/backend/settings-sections/mailchimp-settings.php:26
msgid "Connected"
msgstr ""

#: inc/classes/class-std-enqueue.php:33
#: inc/views/backend/settings-sections/constant-contact-settings.php:37
#: inc/views/backend/settings-sections/mailchimp-settings.php:26
msgid "Disconnected"
msgstr ""

#: inc/classes/class-std-enqueue.php:34
msgid "Are you sure you want to reset the Mailchimp connection?"
msgstr ""

#: inc/classes/class-std-enqueue.php:35
msgid "Are you sure you want to reset the Constant Contact connection?"
msgstr ""

#: inc/classes/class-std-enqueue.php:36
msgid "Are you sure you want to delete this subscriber?"
msgstr ""

#: inc/cores/subscription-process.php:25
msgid "No Reply"
msgstr ""

#: inc/cores/subscription-process.php:26
msgid "Subscription Successful"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:3
msgid "Enable Custom Styles"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:11
msgid "Text Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:17
msgid "Button Background Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:23
msgid "Button Text Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:29
msgid "Button Hover Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:36
msgid "Button Hover Text Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:42
msgid "Loader Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:48
msgid "Background Type"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:52
msgid "Default"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:53
msgid "Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:54
msgid "Image"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:59
msgid "Background Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:66
msgid "Background Image"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:70
#: inc/views/backend/form-sections/layout-settings.php:113
#: inc/views/backend/form-sections/layout-settings.php:125
#: inc/views/backend/form-sections/layout-settings.php:137
#: inc/views/backend/form-sections/layout-settings.php:149
#: inc/views/backend/form-sections/layout-settings.php:161
#: inc/views/backend/form-sections/layout-settings.php:173
msgid "Upload Image"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:85
msgid "Popup Button Text Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:91
msgid "Popup Button Background Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:97
msgid "Popup Button Hover Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:103
msgid "Popup Button Hover Background Color"
msgstr ""

#: inc/views/backend/form-sections/custom-settings.php:111
msgid "Custom CSS"
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:4
msgid "Email Subject"
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:7
#: inc/views/backend/form-sections/email-settings.php:14
msgid ""
"Please enter the from email which will be used to send the email to "
"subscribers. Please enter any email which won't resembele the real person's "
"email such as noreply@yoursiteurl.com "
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:11
msgid "From Email"
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:18
msgid "From Name"
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:21
msgid ""
"Please enter the from name which will be used to send the email to "
"subscribers. Please enter any email which won't resembele the real person's "
"email such as No Reply "
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:25
msgid "Email Message"
msgstr ""

#: inc/views/backend/form-sections/email-settings.php:28
msgid ""
"Please use #download_link which will be replaced with the download link in "
"the email."
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:5
msgid "Heading"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:10
#: inc/views/backend/form-sections/form-settings.php:30
#: inc/views/backend/form-sections/form-settings.php:50
#: inc/views/backend/form-sections/form-settings.php:91
#: inc/views/backend/form-sections/form-settings.php:127
msgid "Show"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:16
msgid "Heading Text"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:25
msgid "Sub Heading"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:36
msgid "Sub Heading Text"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:45
msgid "Name"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:56
msgid "Required"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:63
#: inc/views/backend/form-sections/form-settings.php:77
msgid "Label"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:72
msgid "Email"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:86
msgid "Terms and Agreement"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:97
msgid "Text"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:100
msgid "You can enter basic html tags such as strong, a, ul, li etc."
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:108
msgid "Subscribe Button"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:113
msgid "Button Text"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:115
msgid "Subscribe & Download"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:122
msgid "Footer"
msgstr ""

#: inc/views/backend/form-sections/form-settings.php:133
msgid "Footer Text"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:3
msgid "Form Status"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:9
#: inc/views/backend/forms/subscription-forms-list.php:19
#: inc/views/backend/forms/subscription-forms-list.php:64
msgid "Form Title"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:16
msgid "Form Alias"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:21
msgid "Edit Anyway"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:28
msgid ""
"Alias should be unique and shouldn't contain any special characters and "
"please use _ instead of space."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:30
msgid ""
"Alias cannot be modified once added because it is used as the reference for "
"fetching the subscribers."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:37
msgid "Download File"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:42
msgid ""
"Please upload the file directly here or choose from the media library else "
"download may not work."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:46
msgid "Encrypt Download Link"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:49
msgid ""
"Please check this if you want to send the encrypted link to the subscriber "
"which will then prevent the direct link sharing of file."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:53
msgid "Form Success Message"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:59
msgid "Form Required Error Message"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:62
msgid ""
"Please enter the message that needs to be shown when any validation error "
"occurs in form submission."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:66
msgid "Form Error Message"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:69
msgid ""
"Please enter the message that needs to be shown when email couldn't be sent."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:74
msgid "Always Show"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:77
msgid ""
"Please check if you want to always show the form for subscribed users too."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:84
msgid "Download Button Text"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:86
msgid "Download"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:87
msgid ""
"This is the button which will show when already subscribed user visit the "
"site again."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:95
#: inc/views/backend/settings-sections/mailchimp-settings.php:51
msgid "Mailchimp Lists"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:108
msgid ""
"No list found for the mailchimp. Please check the mailchimp settings inside "
"our settings section to fetch the mailchimp lists."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:111
msgid ""
"Please check desired mailchimp list to send the subscribers directly to the "
"mailchimp."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:119
#: inc/views/backend/settings-sections/constant-contact-settings.php:62
msgid "Constant Contact Lists"
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:131
msgid ""
"No list found for the constant contact. Please check the constant contact "
"settings inside our settings section to fetch the constant_contact lists."
msgstr ""

#: inc/views/backend/form-sections/general-settings.php:134
msgid ""
"Please check desired constant contact list to send the subscribers directly "
"to the constant contact."
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:5
msgid "Form Layout"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:30
msgid "Form Width"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:32
msgid "500px or 100%"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:33
msgid "Please enter the width of the form either in px or %"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:38
#: inc/views/backend/form-sections/layout-settings.php:50
#: inc/views/backend/form-sections/layout-settings.php:62
#: inc/views/backend/form-sections/layout-settings.php:74
#: inc/views/backend/form-sections/layout-settings.php:86
#: inc/views/backend/form-sections/layout-settings.php:98
msgid "Icon Image"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:41
#: inc/views/backend/form-sections/layout-settings.php:53
#: inc/views/backend/form-sections/layout-settings.php:65
#: inc/views/backend/form-sections/layout-settings.php:77
#: inc/views/backend/form-sections/layout-settings.php:89
#: inc/views/backend/form-sections/layout-settings.php:101
msgid "Upload Icon"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:110
#: inc/views/backend/form-sections/layout-settings.php:122
#: inc/views/backend/form-sections/layout-settings.php:134
#: inc/views/backend/form-sections/layout-settings.php:170
msgid "Display Image"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:146
#: inc/views/backend/form-sections/layout-settings.php:158
msgid "Header Background Image"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:182
msgid "Display Type"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:186
msgid "Direct Display"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:187
msgid "Popup Display"
msgstr ""

#: inc/views/backend/form-sections/layout-settings.php:192
msgid "Popup Trigger Text"
msgstr ""

#: inc/views/backend/form-sections/navigation.php:3
msgid "General Settings"
msgstr ""

#: inc/views/backend/form-sections/navigation.php:4
msgid "Form Settings"
msgstr ""

#: inc/views/backend/form-sections/navigation.php:5
msgid "Layout Settings"
msgstr ""

#: inc/views/backend/form-sections/navigation.php:6
msgid "Email Settings"
msgstr ""

#: inc/views/backend/form-sections/navigation.php:7
msgid "Custom"
msgstr ""

#: inc/views/backend/forms/subscription-form-add.php:11
#: inc/views/backend/forms/subscription-form-edit.php:13
msgid "Save"
msgstr ""

#: inc/views/backend/forms/subscription-form-add.php:12
#: inc/views/backend/forms/subscription-form-edit.php:15
msgid "Cancel"
msgstr ""

#: inc/views/backend/forms/subscription-form-edit.php:10
msgid "Edit Subscription Form"
msgstr ""

#: inc/views/backend/forms/subscription-form-edit.php:14
#: inc/views/backend/forms/subscription-forms-list.php:47
msgid "Preview"
msgstr ""

#: inc/views/backend/forms/subscription-form-edit.php:29
#: inc/views/backend/forms/subscription-forms-list.php:21
#: inc/views/backend/forms/subscription-forms-list.php:66
msgid "Shortcode"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:11
#: inc/views/backend/std-about.php:8 inc/views/backend/std-help.php:8
msgid "Add New Form"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:20
#: inc/views/backend/forms/subscription-forms-list.php:65
msgid "Alias"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:22
#: inc/views/backend/forms/subscription-forms-list.php:67
#: inc/views/backend/settings-sections/constant-contact-settings.php:29
#: inc/views/backend/settings-sections/mailchimp-settings.php:18
msgid "Status"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:23
#: inc/views/backend/forms/subscription-forms-list.php:68
#: inc/views/backend/subscribers/list-subscribers.php:51
#: inc/views/backend/subscribers/list-subscribers.php:95
msgid "Action"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:36
#: inc/views/backend/forms/subscription-forms-list.php:45
msgid "Edit Form"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:43
msgid "Active"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:43
msgid "Inactive"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:45
msgid "Edit"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:46
msgid "Copy Form"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:46
msgid "Copy"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:48
msgid "Delete Form"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:48
#: inc/views/backend/subscribers/list-subscribers.php:75
msgid "Delete"
msgstr ""

#: inc/views/backend/forms/subscription-forms-list.php:56
msgid "No forms added yet."
msgstr ""

#: inc/views/backend/js-templates/mailchimp-lists.php:3
msgid "Subscription Lists"
msgstr ""

#: inc/views/backend/js-templates/mailchimp-lists.php:7
#: inc/views/backend/settings-sections/constant-contact-settings.php:66
#: inc/views/backend/settings-sections/mailchimp-settings.php:55
msgid "ID"
msgstr ""

#: inc/views/backend/js-templates/mailchimp-lists.php:8
#: inc/views/backend/settings-sections/constant-contact-settings.php:67
#: inc/views/backend/settings-sections/mailchimp-settings.php:56
msgid "List Name"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:3
msgid "Enable Constant Contact"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:11
msgid "Constant Contact API Key"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:14
#: inc/views/backend/settings-sections/mailchimp-settings.php:14
#, php-format
msgid "Please go %s here %s to generate your api keys"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:15
#: inc/views/backend/settings-sections/constant-contact-settings.php:23
#, php-format
msgid "Please go %s here %s to know how to generate necessary keys"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:19
msgid "Constant Contact Access Token"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:22
#, php-format
msgid "Please go %s here %s to generate your access token."
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:44
#: inc/views/backend/settings-sections/mailchimp-settings.php:33
msgid "Renew List"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:44
#: inc/views/backend/settings-sections/mailchimp-settings.php:33
msgid "Connect"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:49
#: inc/views/backend/settings-sections/mailchimp-settings.php:38
msgid "Reset"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:86
#: inc/views/backend/settings-sections/mailchimp-settings.php:75
msgid "Last Log"
msgstr ""

#: inc/views/backend/settings-sections/constant-contact-settings.php:89
#: inc/views/backend/settings-sections/mailchimp-settings.php:78
msgid "Clear Log"
msgstr ""

#: inc/views/backend/settings-sections/extra-settings.php:3
msgid "Disable Fontawesome CSS"
msgstr ""

#: inc/views/backend/settings-sections/mailchimp-settings.php:3
msgid "Enable Mailchimp"
msgstr ""

#: inc/views/backend/settings-sections/mailchimp-settings.php:11
msgid "Mailchimp API Key"
msgstr ""

#: inc/views/backend/std-about.php:15
msgid "About Plugin"
msgstr ""

#: inc/views/backend/std-about.php:16
msgid ""
"As the name explains, this plugin makes it fast and easy to capture "
"subscribers right from your WordPress site by simply providing them a "
"freebies to download through email after successful subscription. If you "
"don't have any freebies to offer then you can even use our plugin just as a "
"subscription plugin too."
msgstr ""

#: inc/views/backend/std-about.php:17
msgid ""
"You can create unlimited subscription forms, choose a stunning layout from "
"our 20 beautifully pre designed templates, connect the forms directly to "
"popular third party subscription services such as Mailchimp and Constant "
"Contact, track download status, export subscribers and what not. With this "
"plugin you are just few seconds away from collecting the subscribers from "
"your WordPress site because creating and integrating a subscription form in "
"any site is that easy with our plugin."
msgstr ""

#: inc/views/backend/std-about.php:21
msgid "Features"
msgstr ""

#: inc/views/backend/std-about.php:23
msgid "Unlimited Subscription Forms"
msgstr ""

#: inc/views/backend/std-about.php:24
msgid "20 Pre Designed Subscription Form Templates"
msgstr ""

#: inc/views/backend/std-about.php:25
msgid "Encrypted download link"
msgstr ""

#: inc/views/backend/std-about.php:26
msgid "Popup Subscription Form"
msgstr ""

#: inc/views/backend/std-about.php:27
msgid "Delayed Subscription Form"
msgstr ""

#: inc/views/backend/std-about.php:28
msgid "Mailchimp and Constant Contact integrated"
msgstr ""

#: inc/views/backend/std-about.php:29
msgid "Inbuilt Form Style Customizer"
msgstr ""

#: inc/views/backend/std-about.php:30
msgid "Enable disable each form components"
msgstr ""

#: inc/views/backend/std-about.php:31
msgid "Ajax Form Submission"
msgstr ""

#: inc/views/backend/std-about.php:32
msgid "Subscribers CSV Export"
msgstr ""

#: inc/views/backend/std-about.php:33
msgid "Backend Form Preview"
msgstr ""

#: inc/views/backend/std-about.php:39
msgid "About WP Shuffle"
msgstr ""

#: inc/views/backend/std-about.php:40
msgid ""
"We are a bunch of WordPress Enthusiasts with an aim to develop the WordPress "
"Themes and Plugins that adds a value to any WordPress site. Our mission is "
"to create a WordPress product that is easy to use, highly customizable and "
"offers innovative features that are useful for every another WordPress site."
msgstr ""

#: inc/views/backend/std-about.php:41
msgid ""
"If talking about support, we value our customers more that we value our "
"products so our qualified support team is always there to provide any "
"assistance with our products."
msgstr ""

#: inc/views/backend/std-about.php:45
msgid "Our Themes"
msgstr ""

#: inc/views/backend/std-about.php:50
msgid "Our Plugins"
msgstr ""

#: inc/views/backend/std-help.php:14
msgid "Documentation"
msgstr ""

#: inc/views/backend/std-help.php:15
msgid "You can check our detailed documentation in the below link."
msgstr ""

#: inc/views/backend/std-help.php:20
msgid "Support"
msgstr ""

#: inc/views/backend/std-help.php:21
msgid ""
"In case you need any assistance regarding our plugin then you can contact us "
"from below link. We will try to get back to you as soon as possible."
msgstr ""

#: inc/views/backend/std-help.php:26
msgid "Developer Documentation"
msgstr ""

#: inc/views/backend/std-help.php:27
msgid ""
"If you are developer and trying to add any functionality or customize our "
"plugin through hooks then below are the list of actions and filters "
"available in the plugin."
msgstr ""

#: inc/views/backend/std-help.php:31
msgid "Available Actions"
msgstr ""

#: inc/views/backend/std-help.php:35
msgid "Fires when Init hook is fired through plugin"
msgstr ""

#: inc/views/backend/std-help.php:43
msgid "Triggers just before processing the subscription form"
msgstr ""

#: inc/views/backend/std-help.php:51
msgid "Triggers at the end of processing the subscription form successfully"
msgstr ""

#: inc/views/backend/std-help.php:61
msgid "Triggers just before displaying the subscription form"
msgstr ""

#: inc/views/backend/std-help.php:71
msgid "Triggers just after displaying the subscription form"
msgstr ""

#: inc/views/backend/std-help.php:81
msgid "Triggers just before displaying the download button"
msgstr ""

#: inc/views/backend/std-help.php:91
msgid "Triggers just after displaying the download button"
msgstr ""

#: inc/views/backend/std-help.php:103
msgid "Available Filters"
msgstr ""

#: inc/views/backend/std-help.php:107
msgid "Filters csv rows"
msgstr ""

#: inc/views/backend/std-help.php:117
msgid "Filters download path before starting the download"
msgstr ""

#: inc/views/backend/std-help.php:128
msgid "Filters post parameters being sent to Maichimp"
msgstr ""

#: inc/views/backend/std-help.php:138
msgid "Filters parameters being sent to Constant Contact"
msgstr ""

#: inc/views/backend/std-help.php:148
msgid "Filters email message"
msgstr ""

#: inc/views/backend/std-help.php:158
msgid ""
"If you think there are any missing action or filters then please let us know "
"from below link."
msgstr ""

#: inc/views/backend/std-metabox.php:7
msgid "Enable"
msgstr ""

#: inc/views/backend/std-metabox.php:13
msgid "Delay"
msgstr ""

#: inc/views/backend/std-metabox.php:16
msgid ""
"Please enter the delay time for popup display in seconds. Please leave empty "
"or enter 0 to display with the page load."
msgstr ""

#: inc/views/backend/std-metabox.php:20
msgid "Subscription Form"
msgstr ""

#: inc/views/backend/std-metabox.php:23
msgid "Choose Form"
msgstr ""

#: inc/views/backend/std-settings.php:12
msgid "Save Settings"
msgstr ""

#: inc/views/backend/std-settings.php:20
msgid "Mailchimp Settings"
msgstr ""

#: inc/views/backend/std-settings.php:21
msgid "Constant Contact Settings"
msgstr ""

#: inc/views/backend/std-settings.php:22
msgid "Extra Settings"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:18
msgid "Export to CSV"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:26
msgid "All"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:47
#: inc/views/backend/subscribers/list-subscribers.php:91
msgid "Subscriber Name"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:48
#: inc/views/backend/subscribers/list-subscribers.php:92
msgid "Subscriber Email"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:49
#: inc/views/backend/subscribers/list-subscribers.php:93
msgid "Form"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:50
msgid "Download Status"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:75
msgid "Delete Subscriber"
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:83
msgid "No subscribers found."
msgstr ""

#: inc/views/backend/subscribers/list-subscribers.php:94
msgid "Downaload Status"
msgstr ""

#: inc/views/frontend/form-preview.php:13
msgid "Preview - Subscribe to Download"
msgstr ""

#: inc/views/frontend/form-preview.php:19
msgid "Preview Mode"
msgstr ""

#: inc/views/frontend/form-preview.php:21
msgid ""
"This is just the basic preview and it may look different when used in "
"frontend as per your theme's styles."
msgstr ""

#: inc/views/frontend/form-preview.php:30
msgid "Edit this Form"
msgstr ""

#: inc/views/frontend/form-templates/template-1.php:66
msgid "Loading"
msgstr ""

#: inc/views/frontend/form-templates/template-10.php:85
#: inc/views/frontend/form-templates/template-11.php:79
#: inc/views/frontend/form-templates/template-12.php:79
#: inc/views/frontend/form-templates/template-13.php:73
#: inc/views/frontend/form-templates/template-14.php:82
#: inc/views/frontend/form-templates/template-15.php:74
#: inc/views/frontend/form-templates/template-16.php:89
#: inc/views/frontend/form-templates/template-17.php:82
#: inc/views/frontend/form-templates/template-18.php:73
#: inc/views/frontend/form-templates/template-19.php:70
#: inc/views/frontend/form-templates/template-2.php:66
#: inc/views/frontend/form-templates/template-20.php:70
#: inc/views/frontend/form-templates/template-3.php:73
#: inc/views/frontend/form-templates/template-4.php:72
#: inc/views/frontend/form-templates/template-5.php:83
#: inc/views/frontend/form-templates/template-6.php:78
#: inc/views/frontend/form-templates/template-7.php:92
#: inc/views/frontend/form-templates/template-8.php:89
#: inc/views/frontend/form-templates/template-9.php:83
msgid "Loading..."
msgstr ""
